#bg-image{
    background-image: url( https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg ); 
    height: 50vh;
    background-size: 100%;
    background-repeat: no-repeat;
    opacity: 0.8;
    background-position: center;

}
.nav-logo{
    display: inline;
}

.right-nav{
    display: block;
    text-align: right ;
}

.container{
    text-align: right;
}

body{
	font-family: "Open Sans", sans-serif;
}

.nav{ 
    margin: .5rem;
	display: inline;
    text-align: right;
}

.tuitt-button{
    color: white;
    font-weight: bold;
    background-color: #c2195b;
    border-radius: 25px;
    font-size: 2rem;
}

.right-nav{
	text-align: right;

}

.title{
    font-family: "Zilla Slab", sans-serif;
    font-size: 3em;
    background-size: 100%;
}

.apply-button{
    color: white;
    font-weight: bold;
    background-color: #c2195b;
    border-radius: 25px;
    font-size: 2rem;

}

.intro{
    font-family: "Zilla Slab", sans-serif;
    text-align: center;
}
.intro-description{
    font-family: "Open Sans", sans-serif;
}

.pre-footer{
    font-family: "Zilla Slab", sans-serif;
    text-align: center;
    background-color: #f7fbfb;
}
.prefooter-description{
    font-family: "Open Sans", sans-serif;

}
.book-button{
    color: white;
    background-color: #336589;
    border-radius: 25px;
    font-size: 2rem;
}

.footer{
    text-align: center;
	padding: .7rem;
}

.footer span{
	margin-left: .5rem;
	margin-right: .5rem;
}

html{
    height: 100vh;
}

section{
    height: 25vh;
    text-align: center;
}